import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AccidentRegisterDetailComponent } from './ AccidentRegisterDetail.component';

describe(' AccidentRegisterDetailComponent', () => {
  let component:  AccidentRegisterDetailComponent;
  let fixture: ComponentFixture< AccidentRegisterDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AccidentRegisterDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AccidentRegisterDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
